Hi all.

We have an fairly out of date version of PHP running on our Zimbra server, and I was wondering if its was safe to do a update of it (via yum) without causing any issues.

Centos 5 / 32bit, ZCS network 5.0.9